---
search:
  tags:
    - Scoreboard
    - GET
seo:
  description: >-
    Read the teams x services scoreboard. Reference for the GET
    /api/admin/scoreboard endpoint in the Athena Attack/Defence Admin API.
sidebar:
  label: Read the teams x services scoreboard
  badge: GET
title: Read the teams x services scoreboard
type: openapi-operation
---
`GET /api/admin/scoreboard`

**Responses**

- `200` — Success
- `401` — Unauthorized
- `500` — Unhandled server error

Response example, 200:

```json
{
  "teams": [
    {
      "services": [
        {
          "teamId": "string",
          "serviceId": "string",
          "offence": 0,
          "defence": 0,
          "sla": 0,
          "total": 0
        }
      ],
      "teamId": "string",
      "teamHandle": "string",
      "teamName": "string",
      "teamNumber": 0,
      "offence": 0,
      "defence": 0,
      "sla": 0,
      "total": 0,
      "rank": 0,
      "asOfTick": 0
    }
  ]
}
```
